Instalação I-Diario no ubuntu 18.04

Boa Tarde,

Estava fora um tempo testando, o I-educar e aos poucos mostrando pros professores e está sendo bem interessante, pediram para instalar e configurar o I-diario no modo produção seguindo o tutorial da Portabilis me vem o seguinte erro conforme figura, abaixo, estou usando a versão do I-educar 2.2.9:

, o que posso estar errando?

Você precisa instalar a versão 2.2.6 do Ruby

1 Curtida

Na versao ubuntu 16.04 tb precisa